Kerbal Space Program - Bug #4774

Camera spinning rapidly when switching camera modes
04/28/2015 02:08 AM - JohannesMP

Status: Closed Start date: 04/28/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

See screencapture: https:/www.youtube.com/watch?v=NNEFaxDjgil

| was just hitting 'V' to switch between camera modes.

History

#1 - 04/28/2015 08:21 PM - timoff32

Also had this issue on Windows

#2 - 07/17/2016 09:27 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/09/2016 01:16 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
